Portal Home > Knowledgebase > VMware Knowledge Base > ESX 3.5 installation requirement for Dell Poweredge 1950

ESX 3.5 installation requirement for Dell Poweredge 1950

Details

ESX 3.5 exhibits strange behaviour and slow access to NFS shares when installing virtual machines to an NFS share with a Dell Poweredge 1950

Solution

The Dell Poweredge 1950 requires the latest BIOS version in order to function properly.
 

Based on VMware KB 1003410

Also Read

Language: